/*
 * when present page, the donation li will be removed so that the donation button link will be hidden 
 */
.page-id-197 li.donation-link{
	display: none;
}

/* removing or disable divider */
.page-id-197 li.has_divider:nth-last-child(2):after {
    content: "";
}

.page-id-197 li.has_divider:after {
    right: -50px;
}

/* paypal button donation */
form#paypal_donation_form_btn {
	position: relative;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0px 5px;
}

form#paypal_donation_form_btn input[type="image"] {
    width: 190px;
    border-radius: 30px;
    height: 73px;
}
